local fn = _gn(0x2E2F4240B3F24647)
--- SET_PED_CAN_TELEPORT_TO_GROUP_LEADER
-- @param pedHandle :
-- @param groupHandle :
-- @param toggle :
function Global.SetPedCanTeleportToGroupLeader(pedHandle, groupHandle, toggle)
	return _in2(fn, pedHandle, groupHandle, toggle)
end
